 @import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,700|Roboto:300,400,700&subset=latin-ext');

.carousel-item{height:500px;background:#999}

#content{padding:100px 0;}

.content img{
	max-width:100%;
	margin:5px;
	height:auto
}

.navbar li  a{color:#333;}
.navbar li  a:hover{text-decoration:none; color:#ad926d}


.navbar li {margin:5px 5px;}

body{

    font-family: 'Roboto', sans-serif;
color:#4a4a4a;
}

h1,h2,h3,h4,h5,h6,.navbar{
    font-family: 'Playfair Display', serif;
}


.navbar-brand{
font-weight:700;
color:#ad926d !important;
}

.navbar{
border-bottom:solid 2px #ad926d;border:transparent;}


.podslider{
padding:100px 0;

}

.podslider h1:after{
content:'';
	width:20px;
	margin:0 auto;
	display:block;
	height:3px;
	background:#ad926d;
}

.podslider h2:after{
content:'';
	width:20px;
	margin:0 auto;
	display:block;
	height:3px;
	background:#ad926d;
	margin-top:10px;
}

ul{
list-style-type:square;
}




.btn-dark{background:#000;border-radius:0;}
.cubeul{margin:0;padding:0; list-style-type:none;}
				
.cubeul li{padding:5px;border:solid 1px rgba(255,255,255,0.3);}


footer a{
color:#fff;

}


footer a:hover{
	opacity:0.8;
	text-decoration:none;
color:#fff;

}